{
    "id": "a6e57d13-70ed-47f8-8fb2-7d8ea7a79738",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "a6e57d13-70ed-47f8-8fb2-7d8ea7a79738",
    "children": [
        
    ],
    "filterType": "GMPath",
    "folderName": "paths",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Paths"
}